.button-banner {
  background-color: var(--background-color);
  color: var(--text-color);
  padding: 60px;
}

.button-banner__container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 32px;

  @media screen and (min-width: 750px) {
    flex-direction: row;
    align-items: center;
    gap: calc(var(--gap) / 1.33);
  }

  @media screen and (min-width: 750px) {
    gap: var(--gap);
  }
}

.button-banner__text {
  max-width: var(--text-max-width);
  text-align: var(--mobile-text-align);


  @media screen and (min-width: 750px) {
    text-align: var(--desktop-text-align);
  }
}

.button-banner__content {
  font-size: 16px;
  
  @media screen and (min-width: 900px) {
    font-size: 20px;
  }
}

.button-banner__content p:last-child {
  margin-bottom: 0;
}